Bug 697723 - test bug
test bug
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 6.0
Assigned To: Rich Megginson
Chandrasekar Kannan
: screened
Depends On:
  Show dependency treegraph
Reported: 2011-04-18 23:00 EDT by Takashi Sato
Modified: 2015-01-04 18:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-04-19 17:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Takashi Sato 2011-04-18 23:00:38 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Takashi Sato 2011-04-18 23:01:03 EDT
this is public
Comment 2 Takashi Sato 2011-04-18 23:01:31 EDT
this is private
Comment 3 Takashi Sato 2011-04-18 23:01:46 EDT
this is private
Comment 4 satoshi naito 2011-04-18 23:19:59 EDT
Comment 5 RHEL Product and Program Management 2011-04-18 23:22:10 EDT
Since this issue was entered in bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.
Comment 6 RHEL Product and Program Management 2011-04-19 02:00:38 EDT
Since RHEL 6.1 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.